| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- name : irr::scene::quake3::SVariable , irr::scene::quake3::IShader
- Name : irr::scene::SMD3Mesh , irr::scene::ISkinnedMesh::SJoint , irr::SJoystickInfo , irr::scene::SMD3QuaternionTag , irr::gui::IGUIElement , irr::scene::ISceneNode
- NamedPath : irr::video::ITexture
- nameForMaterial() : irr::scene::IColladaMeshWriterNames
- nameForMesh() : irr::scene::IColladaMeshWriterNames
- nameForNode() : irr::scene::IColladaMeshWriterNames
- NoClip : irr::gui::IGUIElement
- Node : irr::core::map< KeyType, ValueType >
- Normal : irr::video::S3DVertex
- normal : irr::scene::SMD3Vertex
- Normal : irr::core::plane3d< T >
- normalize() : irr::core::vector2d< T > , irr::core::quaternion , irr::core::vector3d< T >
- NormalizeNormals : irr::video::SMaterial
- num : irr::scene::SMD3AnimationInfo
- NUMBER_OF_AXES : irr::SEvent::SJoystickEvent
- NUMBER_OF_BUTTONS : irr::SEvent::SJoystickEvent
- numFrames : irr::scene::SMD3MeshHeader , irr::scene::SMD3Header
- numMaxSkins : irr::scene::SMD3Header
- numMeshes : irr::scene::SMD3Header
- numShader : irr::scene::SMD3MeshHeader
- numTags : irr::scene::SMD3Header
- numTriangles : irr::scene::SMD3MeshHeader
- numVertices : irr::scene::SMD3MeshHeader